.user{
    padding: 30px;
    
}

.profile{
   
    background: #fff;
    box-shadow: 0px 2px 5px rgba(219, 219, 219, 0.5);
    margin-right: 30px;
    line-height: 1.5;
    border-radius: 5px;
    margin-bottom: 30px;

    &-avatar{
        border-radius: 50px;
        min-width: 100px;
        height: 100px;
        overflow: hidden;
        background-size: cover;
        background-color: #ccc;
        margin-right: 20px;
    }
    &-name{
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 15px;

    }
    &-tasks{
        display:flex;
        align-items: center;
        margin-top: 15px;
    }
    &:nth-child(3n){
        margin-right: 0
    }
    &-icon{
        filter: grayscale(1) brightness(2.7);
        width: 18px;
        height: 20px;
        margin-right: 5px;

    }
}
.table{
    &-row{
        width:100%;
        display:flex;
        justify-content: flex-start;
        align-items: center;
        padding:20px;
        border-bottom: 1px solid #EFEFEF;
        font-size: 12px;
    }
    &-header{
        background: #EFEFEF;
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 300;
        color: #333333;
        border-bottom: none;
    }
    &-cell{
        padding: 5px 10px 5px 0;
        
        &.a{
            min-width: 4%;
            max-width: 4%;
        }
        &.b{
            min-width: 7%;
            max-width: 7%;
        }
        &.c{
            min-width: 18%;
            max-width: 18%;
        }
        &.d{
            min-width: 13%;
            max-width: 13%;
        }
        &.e{
            min-width: 18%;
            max-width: 18%;
        }
        &.f{
            min-width: 10%;
            max-width: 10%;
        }
        &.g{
            min-width: 12%;
            max-width: 12%;
        }
        &.h{
            min-width: 18%;
            max-width: 18%;
        }
    }
    
}
.mappanel{
    height: 80px;
}
.section{
    border-radius: 5px;
    background: #fff;
    margin-bottom: 30px;
    &-row{
        padding: 20px 20px 0 20px;
        display:flex; 
        justify-content: space-between;
        margin-bottom: 30px;
    }
    &-title{
        font-weight: 500;
        font-size: 18px;
    }
    &-button{
        height:40px;
        line-height:40px;
        color:#fff;
        background: rgb(181, 13, 16);
        border-radius: 20px;
        padding: 0 30px;
        letter-spacing: 1px;
        cursor:pointer;

    }
    &-filter{
        display: flex;
        justify-content: flex-start;
        padding: 0 20px
    }
    &-param{
        margin-right: 20px;
        text-transform: uppercase;
        letter-spacing: 1px;
        line-height: 48px;
        border-bottom: 2px solid #fff;
        opacity: 0.6;
        &.active{
            opacity: 1;
            border-color: rgb(181, 13, 16);
            color: rgb(181, 13, 16)
        }
        
    }
}
.card{
    padding: 30px;
    display:flex;
    line-height: 1.5;
    margin-bottom: 30px;

    &-avatar{
        border-radius: 50px;
        min-width: 100px;
        height: 100px;
        overflow: hidden;
        background-size: cover;
        background-color: #ccc;
        margin-right: 20px;
    }
    &-name{
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 15px;

    }
    &-tasks{
        display:flex;
        align-items: center;
        margin-top: 15px;
    }
    &:nth-child(3n){
        margin-right: 0
    }
    &-icon{
        filter: grayscale(1) brightness(2.7);
        width: 18px;
        height: 20px;
        margin-right: 5px;

    }
}